package com.foreverwin.mesnac.quality.dto;

public class SelfReportRequest {
    private String type;
    private String shopOrder;
    private String ncGroup;
    private String ncCode;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getShopOrder() {
        return shopOrder;
    }

    public void setShopOrder(String shopOrder) {
        this.shopOrder = shopOrder;
    }

    public String getNcGroup() {
        return ncGroup;
    }

    public void setNcGroup(String ncGroup) {
        this.ncGroup = ncGroup;
    }

    public String getNcCode() {
        return ncCode;
    }

    public void setNcCode(String ncCode) {
        this.ncCode = ncCode;
    }
}
